/* CSS Document */

div#thelist {
	
}
div#thelist ul {
	margin: 0;
	padding: 0;
}
div#thelist ul li {
	display: inline-block;
	list-style-type: none;
	border: 1px solid #444;
	padding: 0;
	text-decoration: none;
	position: relative;
	height: 200px;
	width: 200px;
	margin: 0 2px 2px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div#thelist ul li span.bioname {
	position: absolute;
	bottom: 0;
	padding: 4px 5px;
	display: block;
	background-color: #555;
	color: #fff;
	margin: 0 2px 4px 0;
	width: 190px;
	opacity: 0.85;
}
div#container div#body div#full_body div#thelist ul li span.bioedit {
	position: absolute;
	top: 10px;
	right: 50px;
	background-color: #eaeaea;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 5px;
	border: 1px solid #eaeaea;
}
div#container div#body div#full_body div#thelist ul li span.bioedit:hover {
	background-color: #fff;
	border: 1px solid green;
}
div#container div#body div#full_body div#thelist ul li span.bioedit img {
	width: 10px;
	height: 20px;
}
div#container div#body div#full_body div#thelist ul li span.biodelete {
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: #eaeaea;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 5px;
	border: 1px solid #eaeaea;
}
div#container div#body div#full_body div#thelist ul li span.biodelete:hover {
	background-color: #fff;
	border: 1px solid red;
}
div#container div#body div#full_body div#thelist ul li span.bioname a {
	color: #fff;
	text-decoration: none;
}

form#worpostbio label {
	display: block;
	font-size: 15pt;
}
form#worpostbio input {
	padding: 5px 8px;
	font-size: 13pt;
	width: 350px;
}

input#img_submit {
    cursor: inherit;
    display: block;
    font-size: 13pt;
}

/* Example stylistic flourishes */

form#worpostbio label.fileContainer {
    background: #eaeaea;
    border-radius: .5em;
    float: left;
    padding: .5em;
	font-size: 12pt;
}

.fileContainer [type=file] {
    cursor: pointer;
}
button#postbio {
	display: block;
	width: 250px;
	padding: 8px;
	font-size: 13pt;
}
ul#imglist {
	padding: 6px 6px 2px 6px;
	margin: 0;
	background: #eaeaea;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
ul#imglist li {
	display: inline-block;
	list-style-type: none;
	position: relative;
}
ul#imglist li img {
	max-height: 100px;
}
ul#imglist span.primary {
	position: absolute;
	bottom: 4px;
	left: 0;
	background-color: #eaeaea;
	padding: 4px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	font-size: 10pt;
}
ul#imglist span.primary:hover {
	background-color: #fff;
}
ul#imglist span.delete {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #F99;
	padding: 4px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
ul#imglist span.delete a {
	text-decoration: none;
	color: #111;
}
ul#imglist span.delete a:hover {
	color: #fff;
}

ul#bio_img_list {
	margin: 0;
	padding: 8px 8px 4px 8px;
	background-color: #eaeaea;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
}
ul#bio_img_list li {
	margin: 0;
	list-style-type: none;
	display: inline-block;
}
ul#bio_img_list li img {
	max-height: 140px;
	border: none;
}